Overclock.net banner

1 - 4 of 4 Posts

·
Registered
Joined
·
1,037 Posts
Discussion Starter #1
why is it that ubuntu repositorys say that i can't have the "NVIDIA" drivers installed with the nvidia settings package?
 

·
Registered
Joined
·
364 Posts
maybe the versions are too different...<br />
<br />
what version of nvidia-kernel and nvidia-settings are you trying to install?<br />
<br />
and while you can install nvidia-kernel, nvidia-glx for a certain version, the matching nvidia-settings might be unstable.<br />
<br />
but idk how ubuntu does it and how it handles dependencies.
 

·
Registered
Joined
·
1,037 Posts
Discussion Starter #3
nvidia-glx=1.0.8762+2.6.15.11-5<br />
Nvidia-kernel=20051028=1<br />
nvidia-settings=1.0-3ubuntu7
 

·
Registered
Joined
·
364 Posts
oh crap, i think the new version of xorg (modular) doesn't use these anymore, instead it uses nvidia-drivers (1.0.8774)<br><br>
i should update.<br><br>
sorry couldn't be of any more help.... try forums.gentoo.org... i'm sure someone has already found a fix for your problem (yes, for ubuntu)
 
1 - 4 of 4 Posts
Top